@font-face {
  font-family: 'bcomuns';
  src:  url('fonts/bcomuns.eot?weydxc');
  src:  url('fonts/bcomuns.eot?weydxc#iefix') format('embedded-opentype'),
    url('fonts/bcomuns.ttf?weydxc') format('truetype'),
    url('fonts/bcomuns.woff?weydxc') format('woff'),
    url('fonts/bcomuns.svg?weydxc#bcomuns') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.iconcomuns {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bcomuns' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bcomu-mail:before {
  content: "\e900";
}
.icon-bcomu-print:before {
  content: "\e901";
}
.icon-bcomu-whatsapp:before {
  content: "\e902";
}
.icon-bcomu-telegram:before {
  content: "\e903";
}
.icon-bcomu-flickr:before {
  content: "\e904";
}
.icon-bcomu-tiktok:before {
  content: "\e905";
}
.icon-bcomu-youtube:before {
  content: "\e906";
}
.icon-bcomu-instagram:before {
  content: "\e907";
}
.icon-bcomu-facebook:before {
  content: "\e908";
}
.icon-bcomu-twitter:before {
  content: "\e909";
}
.icon-bcomu-up-left:before {
  content: "\e90a";
}
.icon-bcomu-down-right:before {
  content: "\e90b";
}
.icon-bcomu-down-left:before {
  content: "\e90c";
}
.icon-bcomu-right:before {
  content: "\e90d";
}
.icon-bcomu-left:before {
  content: "\e90e";
}
.icon-bcomu-down:before {
  content: "\e90f";
}
.icon-bcomu-up:before {
  content: "\e910";
}
.icon-bcomu-reload:before {
  content: "\e911";
}
.icon-bcomu-plus:before {
  content: "\e912";
}
.icon-bcomu-colose:before {
  content: "\e913";
}
.icon-bcomu-open:before {
  content: "\e914";
}
.icon-bcomu-close:before {
  content: "\e915";
}
.icon-bcomu-back:before {
  content: "\e916";
}
.icon-bcomu-next:before {
  content: "\e917";
}
.icon-bcomu-up-right:before {
  content: "\e918";
}
